<style type="text/css">
.new_tab .inside_tab {
    background-image: url("../../images/tab_1_img.jpg");
    background-repeat: repeat-x;
    height: 32px;
    margin-left: 2px;
    margin-right: 2px;
    margin-top: 2px;
    padding: 0;
}
.inside_tab ul {
    list-style-type: none;
    margin: 0;
    padding-bottom: 5px;
    padding-left: 5px;
    padding-top: 4px;
}
.inside_tab li {
    float: left;
    margin: 0;
    padding: 0;
}
.inside_tab ul a {
    background-image: url("../../images/tab_2_img.jpg");
    background-repeat: repeat-x;
    border: 1px solid #666666;
    color: #000000;
    display: block;
    margin: 0 1px 0 0;
    padding: 3px 10px 4px;
    text-decoration: none;
}
.inside_tab ul a:hover {
    background-image: url("../../images/tab_2_img_hover.jpg");
    background-repeat: repeat-x;
    color: #000000;
    display: block;
    margin: 0 1px 0 0;
    padding: 6px 10px;
    text-decoration: none;
}
</style>
<?php 

$url_cancel= "index.php?route=ToolPlants/Transaction/fixed_assets_transfer_receive_index".$rurl;
$url_add= "index.php?route=ToolPlants/Transaction/fixed_assets_transfer_receive".$rurl;
$url_edit= "index.php?route=ToolPlants/Transaction/fixed_assets_transfer_receive_edit".$rurl;

//echo $url_cancel;

if($_REQUEST['action']=='reject' || $_REQUEST['action']=='hold')
{
	$data = array('approved_date'=>date('Y-m-d'),'approved_by'=>$_SESSION['UserID'],'request_id'=>$_REQUEST['rid'],'CompanyId'=>$_SESSION['ACGCompanyId']);
	$s->RecordInsert('tpl_asset_transfer_request_approval',$data);
	
	$data1 = array('status'=>$_REQUEST['action']);
	$s->RecordEdit('tpl_asset_transfer_request',$data1,"id=".$_REQUEST['rid']);
}

if($_REQUEST['Cancel']!='')
{
unset($_SESSION['manvi']);
unset($_SESSION['qutotation_itemcode']);	
	unset($_REQUEST);
}
?>
<link rel="stylesheet" href="css/new_mxerp.css">
<div class="body_contain">
<div class="tab_div">
<h1>Fixed Asset Transfer Request Issue</h1>
<div class="new_tab">
	<!--Inside tab-->
	<div class="inside_tab">
	<ul>
		<li><a href="index.php?route=ToolPlants/Transaction/fixed_assets_transfer_receive_index&modid=<?php echo $_REQUEST['modid'];?>&frmid=<?php echo $_REQUEST['frmid'];?>&tab=1&type=ToolPlants/Transaction/pend_received_index">Pending Request For Received</a></li>
		<li><a href="index.php?route=ToolPlants/Transaction/fixed_assets_transfer_receive_index&modid=<?php echo $_REQUEST['modid'];?>&frmid=<?php echo $_REQUEST['frmid'];?>&tab=2&type=ToolPlants/Transaction/received_index">Received Request</a></li>
	<div style="clear:both;"></div>
	</ul>
	</div>
	<!--End of Inside tab-->
</div>
<div style="height:3px;"></div>

<div style="width:100%; ">
			

	<?php  
        if($_REQUEST['tab']=='1')
	{
	include("pend_received_index.php");
	}
        if($_REQUEST['tab']=='2')
	{
	include("received_index.php");
	}	
	if($_REQUEST['tab']=='')
	{
	include("pend_received_index.php");
	}
	?>
</div>
<?php if(isset($_SESSION['success_msg']))
{ ?>
	<script> alert("<?php echo ($_SESSION['success_msg']);?>");</script>
<?php 
}	unset($_SESSION['success_msg']);
?>
</div>
</div>